Bug 191688 - arptables_jf fails to build in mock
arptables_jf fails to build in mock
Product: Fedora
Classification: Fedora
Component: arptables_jf (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-15 04:00 EDT by n0dalus
Modified: 2014-08-31 19:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-26 17:18:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Build log (2.66 KB, text/plain)
2006-05-15 04:00 EDT, n0dalus
no flags Details

  None (edit)
Description n0dalus 2006-05-15 04:00:57 EDT
Description of problem:
arptables_jf fails to build in mock.

Version-Release number of selected component (if applicable):

Build fails with error:
In file included from arp_tables.h:20,
                 from common.h:14,
                 from arptables.h:4,
                 from arptables.c:40:
netfilter_arp.h:8:26: error: linux/config.h: No such file or directory
Comment 1 n0dalus 2006-05-15 04:00:58 EDT
Created attachment 129042 [details]
Build log

Note You need to log in before you can comment on or make changes to this bug.